import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomDropdown from './CustomDropdown';

describe('CustomDropdown', (): void => {
  it('should render without crashing', (): void => {
    render(<CustomDropdown />);
  });
});
